# Groups Object

> Source: https://truto.one/docs/api-reference/unified-forms-api/groups/

Schema for the `Groups` resource in **Unified Forms API**.

## Properties

- **`id`** _(string, required)_
  Unique identifier for the group.
- **`name`** _(string)_
  Name of the group.
- **`description`** _(string)_
  Description of the group.
- **`organization`** _(string)_
  Unique identifier for the organization the group belongs to.
- **`group_type`** _(string)_
  Type of the group.
  Allowed: `team`, `department`, `group`
- **`created_at`** _(string)_
  Date and time when the group was created.
- **`updated_at`** _(string)_
  Date and time when the group was last updated.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/forms/groups](/docs/api-reference/unified-forms-api/groups/list) — List Groups
- [GET /unified/forms/groups/{id}](/docs/api-reference/unified-forms-api/groups/get) — Get Groups
